Jump to content

1.6.4 Error Minecraft Not Opening


MiloPlaysMinecraft

Recommended Posts

Help Me I Want To Use  Mods Again But Forge Is Error

 

Error Message:

 

 

Nov 08, 2014 7:18:30 AM net.minecraft.launchwrapper.LogWrapper log

INFO: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker

Nov 08, 2014 7:18:30 AM net.minecraft.launchwrapper.LogWrapper log

INFO: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker

Nov 08, 2014 7:18:30 AM net.minecraft.launchwrapper.LogWrapper log

INFO: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker

2014-11-08 07:18:30 [iNFO] [ForgeModLoader] Forge Mod Loader version 6.4.49.965 for Minecraft 1.6.4 loading

2014-11-08 07:18:30 [iNFO] [ForgeModLoader] Java is Java HotSpot 64-Bit Server VM, version 1.8.0_25, running on Windows 7:amd64:6.1, installed at C:\Program Files\Java\jre1.8.0_25

2014-11-08 07:18:30 [iNFO] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

2014-11-08 07:18:30 [iNFO] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker

2014-11-08 07:18:30 [iNFO] [ForgeModLoader] Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

2014-11-08 07:18:30 [sEVERE] [ForgeModLoader] Unable to launch

java.util.ConcurrentModificationException

at java.util.ArrayList$Itr.checkForComodification(Unknown Source)

at java.util.ArrayList$Itr.remove(Unknown Source)

at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)

at net.minecraft.launchwrapper.Launch.main(Launch.java:27)

Java HotSpot 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

 

 

Edit:All Versions Are Error Proof:

 

[15:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker

[15:56:45] [main/INFO] [FML]: Forge Mod Loader version 7.2.207.1103 for Minecraft 1.7.2 loading

[15:56:45] [main/INFO] [FML]: Java is Java HotSpot 64-Bit Server VM, version 1.8.0_25, running on Windows 7:amd64:6.1, installed at C:\Program Files\Java\jre1.8.0_25

[15:56:45] [main/WARN] [FML]: The coremod net.malisis.core.asm.MalisisCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[15:56:45] [main/INFO] [FML]: Loading tweaker optifine.OptiFineForgeTweaker from OptiFine_1.7.2_HD_D3.jar

[15:56:45] [main/INFO] [FML]: Loading tweaker shadersmodcore.loading.SMCTweaker from ShadersModCore-v2.3.10-mc1.7.2-f1039.jar

[15:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name optifine.OptiFineForgeTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name shadersmodcore.loading.SMCTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker

[15:56:45] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

[15:56:45] [main/ERROR] [LaunchWrapper]: Unable to launch

java.util.ConcurrentModificationException

at java.util.ArrayList$Itr.checkForComodification(Unknown Source) ~[?:1.8.0_25]

at java.util.ArrayList$Itr.remove(Unknown Source) ~[?:1.8.0_25]

at net.minecraft.launchwrapper.Launch.launch(Launch.java:117) [launchwrapper-1.9.jar:?]

at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.9.jar:?]

Java HotSpot 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

 

Link to comment
Share on other sites

  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.